{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "d24b7f9d-ee0f-4614-ac07-5898ae0f661f",
            "type": "STRING",
            "value": "Check that the IUT discards Secured CAMs with wrong payloads\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "d24b7f9d-ee0f-4614-ac07-5898ae0f661f",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/191a229d-de15-4b5a-874c-682846c5d70c"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "d24b7f9d-ee0f-4614-ac07-5898ae0f661f",
            "type": "STRING",
            "value": "10. Check presence of trailer field"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "d24b7f9d-ee0f-4614-ac07-5898ae0f661f",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "d24b7f9d-ee0f-4614-ac07-5898ae0f661f"
}